
/* -------------------------------------
	
	M&H Broadcasting - 
	Radio News Platform v1
	http://www.kniakrls.com
		
	author: crawlspace|media
	http://crawlspacemedia.com
	
------------------------------------- */


/* RESET! */

html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100.1%;
	vertical-align: baseline;
	background: transparent;
}

.clear {clear:both;}
a:focus {outline: none;}

/* -------------------------------------
	=structure
------------------------------------- */

body {
font-family: Helvetica, 'Lucida Grande', Arial, sans-serif;
background-color: #d9dce3;
color: #666;
display: table;
width: 100%;
font-size: 62.5%;
}

a:link, a:visited {
	color: #d52e00;
	text-decoration: none;
}

a:hover, a:active {
	color: #d52e00;
	text-decoration: underline;
}

#mwrap, #footer {
	margin: 0 auto;
	width: 980px;
}

.headwrap {}

.contentwrap {
	background: transparent url(../img/master_bg_nav.gif) top center repeat-y;
}

.topcurve {
	height: 10px;
	background: transparent url(../img/mlarge_bg.gif) top center no-repeat;
}


.flor {float: right;}

.flol {float: left;}


.lcol {
	float: left;
	width:194px;
	padding: 0 8px;
}

.ccol {
	float: left;
	width:445px;
	padding: 0 8px;
	
}

.weatherz {
	width:460px;
	padding: 0 0px !important;
	
}


.rcol {
	float: right;
	width:300px;
	padding: 0 4px;
	
}

.logo {
	padding: 0;
}

.logobox {
	margin-bottom: 4px;
}


#footer {
	padding-bottom: 28px;
	margin-bottom: 40px;
	background: transparent url(../img/foooter_inner.gif) bottom center no-repeat;
}

.footcap {
	height: 70px;
	background: transparent url(../img/footer_bg.gif) bottom center no-repeat;
}


.colfoot {
	padding: 0 10px;
}

.flcol {
	margin-left: 10px;
	float: left;
	width: 420px;
}

.frcol {
	margin-right: 20px;
	float: right;
	width: 480px;
}

.headline h1 {
	padding: 0;
	margin: 0;
	font-size: 2.5em;
	font-weight: normal;
	border-bottom: 1px #d9dce3 solid;
}

.headline h2 {
	margin: 0;
	font-size: 2.1em;
	font-weight: normal;
}

/* -------------------------------------
	=content
------------------------------------- */

.ital {
	font-family: Georgia, 'Times New Roman', serif;
}

.alignleft {
	float: left;
	padding: 0 5px 6px 0;
}

.post {
	margin: 20px 0;
	border-bottom: 1px #d9dce3 dashed;
	padding: 0 0 12px 0;
}

.content p, #footer p {
	font-size: 14px;
	line-height: 1.5em;
	color: #3B3B3B;
	margin-top: .6em;
}

.content h2 {
	font-size: 2em;
	margin: 0;
	padding: 0 0 4px 0;
	color: #3B3B3B;
}

.content h2 a:link, .content h2 a:visited {
	color: #3B3B3B;
}

.content h2 a:hover, .content h2 a:active {
	color: #d52e00;
}

h2.callist {
	font-size: 2em;
	margin: 0;
	padding: 0 0 0 0;
	color: #d52e00;
}

.postmeta {
	margin: 12px 0;
	padding: 4px;
}

.postmetadata a {
	text-transform: capitalize;
	
}
.readmore {
	text-align: left;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.5em;
	padding: 7px 7px 7px 19px;
	background: transparent url(../img/icons/more_blog.png) left no-repeat;
}

.postedon {
	font-family: Georgia, 'Times New Roman', seri;
	font-style: italic;
	font-size: 1.3em;
	margin-bottom: 4px;
	padding-bottom: 6px;
}


.post-cat-cancel {
	margin-top: 4px;
	margin-bottom: 16px;
	padding: 4px 8px;
	font-size: 1.6em;
	color: #842200;
	background-color: #fbd815;
	border: 2px #df9b08 solid;
}

.post-cat-cancel p {
	color: #842200;

}

.bannernews {
	display: block;
	margin-left: 0px;
	background: transparent url(../img/icons/mnav_news.png) left no-repeat;
}

.post-cat-cancel h2 {
	font-size: 1.4em;
	color: #842200;
	border-bottom: 1px #df9b08 solid;
	font-style: italic;
	padding-left: 20px;
	background: transparent url(../img/icons/mnav_delays.png) 0 25% no-repeat;
}

.moreinfolink {
	padding: 3px 12px;
	font-size: 1em;
	text-align: right;
}

.moreinfolink a {
	color: #842200;
}
.postmetadata {
	margin-top: 1.5em;
}

p.postmetadata {
	font-size: 11px;
}

.ital {
	font-family: Georgia, 'Times New Roman', seri;
	font-style: italic;
}


/* -------------------------------------
	=single post styles
------------------------------------- */

.metabar {
	background: #d8dbe3 url(../img/metabar.gif) 50% 50% repeat-x;
	margin: 8px 0;
	padding: 3px;
}

.metabar a {
	font-size: 1.2em;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
}

.metabar ul {
	list-style: none;
	
}

.metabar ul li {
	vertical-align: middle;
	float: left;
	padding: 0 8px;
	border-right: 1px #a5a5a5 solid;
}

.metabar ul li a {
	display: block;
}

.metabar ul li.end {
	border-right: none;
}

.metabar ul li.printmeta a {
	padding: 3px 3px 3px 20px;
	background: transparent url(../img/icons/printer.png) left no-repeat;	
}

.metabar ul li.emailmeta a {
	padding: 3px 3px 3px 20px;
	background: transparent url(../img/icons/email.png) left no-repeat;	
}



.leftgroup {
	float: left;
	width: 55%;
}

.rightgroup {
	padding-top: 3px;
	float: right;
}


.navigation {
	font-size: 14px;
}

.weatherlcol {
	float: left;
	width: 46%;
}

.weatherrcol {
	float: right;
	width: 46%;
}

.wlist {
	text-align: center;
}

.wlist a {
	font-size: 18px;
}

.newswrap {
	padding-left: 20px;
	background: transparent url(../img/icons/more_news.png) 0 12% no-repeat;
}

.sportwrap {
	padding-left: 20px;
	background: transparent url(../img/icons/more_sports.png) 0 12% no-repeat;
}

.calwrap {
	padding-left: 20px;
	background: transparent url(../img/icons/mnav_calendar.png) 0 12% no-repeat;
}

/* -------------------------------------
	=lcol sidebar
------------------------------------- */
ul.lcollist {
	padding: 0 4px;
	list-style: none;
}

.sidebarpoll ul li {
	list-style: none;
}

.lcolad {
	padding: 24px 0;
	text-align: center;
}

ul.lcollist li {
	color: #fff;
	font-size: 1.6em;
	padding: 8px 0;
	background: transparent url(../img/lcol_list_divide.gif) bottom center repeat-x;
}

ul.lcollist li a:link, ul.lcollist li a:visited {
	color: #fff;
	text-decoration: none;
}

ul.lcollist li a:hover, ul.lcollist li a:active {
	color: #380c04;
	text-decoration: none;
}

ul.lcollist li.mnavsub {
	font-size: 1.2em;
	padding-top: 8px;
	padding-bottom: 8px;
}

ul.lcollist li.mnavsub a:link, ul.lcollist li.mnavsub a:visited {
	color: #fadca7;
	text-decoration: none;
}

ul.lcollist li.mnavsub a:hover, ul.lcollist li.mnavsub a:active {
	color: #380c04;
	text-decoration: none;
}

.lcollist {
	
} 

.mainnav {
	
}

.sidebarpoll {
	font-size: 12px;
	border-bottom: 3px #444 solid;
}

.sidebarpoll * {
	color: #666;
}


li.mnav-home a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_home.png) left no-repeat;
}


li.mnav-news a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_news.png) left no-repeat;
}

li.mnav-sports a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_sports.png) left no-repeat;
}

li.mnav-calendar a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_calendar.png) left no-repeat;
}

li.mnav-calendar a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_calendar.png) left no-repeat;
}

li.mnav-funerals a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_funerals.png) left no-repeat;
}

li.mnav-church a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_church.png) left no-repeat;
}

li.mnav-classifieds a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_classifieds.png) left no-repeat;
}

li.mnav-auctions a {
padding-left: 20px;
background: transparent url(../img/icons/mnav_auctions.png) left no-repeat;
}

li.mnav-specials a {
padding: 3px 0 3px 20px;
background: transparent url(../img/icons/mnav_specials.png) left no-repeat;
}

li.mnav-station a {
padding: 3px 0 3px 20px;
background: transparent url(../img/icons/mnav_station.png) left no-repeat;
}

li.mnav-delays a {
padding: 3px 0 3px 20px;
background: transparent url(../img/icons/mnav_delays.png) left no-repeat;
}

li.mnav-weather span {
color: #de988a !important;
padding: 3px 0 3px 20px;
background: transparent url(../img/icons/mnav_weather.png) left no-repeat;
}

.mnavinner1, .mnavinner2 {
	padding-left: 24px;
	display: block;
}

li.mnav-rrp a {
padding: 3px 0 3px 20px;
background: transparent url(../img/icons/mnav_rrpages.png) left no-repeat;
}

li.mnav-photos a {
padding: 3px 0 3px 20px;
background: transparent url(../img/icons/mnav_photosmedia.png) left no-repeat;
}

/* -------------------------------------
	=rcol sidebar
------------------------------------- */
h2.colmed {
	padding: 0;
	margin: 0;
	font-size: 2em;
}

h2.colmed a {
	font-size: 12px;
	font-weight: normal;
}

.opinion {
	padding-top: 4px;
	border-top: 2px #d52e00 solid;
}

.opinion h4 {
	color: #d52e00;
	margin: 0;
	font-size: 13px;
	font-style: italic;
}

.wp-polls strong {
	font-size: 15px;
}

.rsidebar a, .rsidebar * a, span.winfo a {
	color: #2184a1;
}

.rsidebar ul {
	list-style: none;
}

.rsidebar ul li {
	padding: 6px 0;
}


.radiom {
	padding-top: 2px;
	width: 300px;
	height: 221px;
	background: transparent url(../img/radio_bg.png) left top no-repeat;
}
.radiomp2 {
	padding-top: 2px;
	width: 300px;
	height: 258px;
	background: #901900 url(../img/ramp2.png) left top no-repeat;
}


ul.rampcov {
	display: block;
	margin-left: 30px;
	margin-top: 40px;
}

ul.rampcov li {
	margin: 2px 0;
	font-size: 12px;
}


ul.rampcov a {
	color: #fff;
}

h2.colmicro {
	color: #450c00;
	margin: 3px 0;
	font-size: 14px;
}

ul.knobs {
	font-weight: bold;
	display: block;
	margin-left: 62px;
	margin-top: 52px;
}

ul.knobs li {
	color: #999;
	margin-top: 13px;
	font-size: 13px;
}

ul.knobs li b {
	font-size: 16px;
	}

ul.knobs li a {
	color: #fff;
	text-decoration: none;
}

.searchform {
	padding-bottom: 12px;
}

.rcollist ul {
	margin-right: 12px;
	margin-left: 20px;
	list-style: disc;
}

.rcollist ul li {
	font-size: 13px;
	padding: 4px 0;
}


.navsub {
	border-top: 1px #ddd solid;
	font-weight: bold;
	color: #88868b;
	font-size: 14px;
}

.navsub a {
	color: #88868b;
}

span.winfo a {
	font-weight: normal;
	font-size: 11px;
}

.rnemailform {
	padding-left: 20px;
	margin-bottom: 20px;
	
}

.rnemail {
	padding-left: 20px;
	background: transparent url(../img/icons/email_add.png) left no-repeat;
	margin-bottom: 4px;
}

.rnecontact {
	padding-left: 20px;
	background: transparent url(../img/icons/contacts.png) left no-repeat;
	margin-bottom: 4px;
}

.rnrss {
	padding-left: 20px;
	margin-bottom: 12px;
	background: transparent url(../img/icons/rss_add.png) left no-repeat;	
}

.navsearch {
	margin-left: 20px;
}

.forecastbox {
}

.forecastbox h2 {
	margin-bottom: 8px;
	border-bottom: 1px #ddd solid;
}

.w_forecast {float: right; width: 190px; font-size: 14px;}
.w_temp {float: left; width:50px; font-size: 32px; margin-top: 4px;}
.w_icon {float: left; width:50px;}

.w_icon img {
	padding: 2px;
	border: 1px #ddd solid;
}

.warning {
	background: yellow;
	margin-bottom: 4px;
	padding: 4px;
	color: red;
	font-size: 20px;
	font-weight: bold;
}

.w_warn a {
	color: red;
}

/* -------------------------------------
	=footer
------------------------------------- */


ul.footnav {
	margin: 12px 0;
	padding-bottom: 30px;
	font-size: 1.1em;
	font-weight: bold;
	list-style: none;
}

ul.footnav li {
	float: left;
	padding: 0 4px;
	border-right: 1px #a5a5a5 solid;
}

ul.footnav li a {
	color: #2184a1;
	display:block;
}

ul.footnav li.end {
	border-right: none;
}

.colfoot h3 {
	font-size: 1.9em;
	padding-top: 0;
	margin: 0;
}


.smallprint {
	position: relative;
	margin-bottom: 0;
}

.fnews {
	padding-left: 20px;
	background: transparent url(../img/icons/mnav_news.png) left no-repeat;
	
}

.fannounce {
	padding-left: 20px;
	background: transparent url(../img/icons/mnav_calendar.png) left no-repeat;
}

.finfo {
	padding-left: 20px;
	background: transparent url(../img/icons/mnav_info.png) left no-repeat;
}

.fair {
	padding-left: 20px;
	background: transparent url(../img/icons/mnav_air.png) left no-repeat;
}

.fcall {
	padding-left: 20px;
	background: transparent url(../img/icons/mnav_call.png) left no-repeat;
}

.smallprint {
	color: #efefef;
	margin: 0 20px;
}

/* -------------------------------------
	=ads
------------------------------------- */

.sales-1 {
	padding: 0 0 12px 0;
	text-align: center;
}

.house-1, .house-2 {width: 340px; }

/* -------------------------------------
	=slider
------------------------------------- */


#panel {
	background: #1f1f1f url(../img/feed_bg.gif) repeat-x left bottom;
	height: 350px;
	display: none;
	padding: 0 20px;
	font-weight: normal;
	color: #efefef;
	font-size: 12px;
	border-top: 1px #606060 solid;
	border-left: 1px #606060 solid;
	border-right: 1px #606060 solid;
}
.slide {
	margin: 0;
	padding: 0;
}
.btn-slide {
	background: url(../img/slider_arr.gif) no-repeat 0 -167px;
	text-align: center;
	width: 300px;
	height: 38px;
	padding: 10px 10px 10px 0;
	margin: 0 auto;
	display: block;
	font: bold;
	color: #fff;
	text-decoration: none;
}

.slide a {
	text-indent: -10000px;
	width: 100%; 
	height: 100%;
}
.active {
	background-position: 0 0px;
}


.rsspanelleft {
	width: 48%;
	float: left;
	border-right: 1px #333 solid;
	padding-top: 20px;
}

.rsspanelright {
	width: 48%;
	float: right;
	padding-top: 20px;
}

.rsshead {
	color: #fff;
	font-weight: bold;
}


.required {
	color: red;
}

/* -------------------------------------
	=hover
------------------------------------- */
span.menu {
	margin: 100px 0 0;
	padding: 0;
	display: inline;
	position: relative;
}

span.menu a {
	text-decoration: none;
	padding: 4px;
	display: inline;
}
span.menu em {
	background: url(../img/hover_bubble_blk.png) no-repeat;
	width: 180px;
	height: 56px;
	position: absolute;
	top: -85px;
	left: -70px;
	text-align: center;
	z-index: 2;
	display: none;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #efefef;
	padding: 10px;
}

span.rsstext {
	margin-top: 10px;
}


.contacttop {
	background: #f6f2b2;
	padding: 20px;
	font-size: 14px;
	line-height: 20px;
}

.youtube {
	margin-top: 30px;
}

table.contenttable {
	border-bottom: 1px #999 solid;
	margin-bottom: 20px;
}

table.contenttable td.tablehead {
	width: 50%;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 4px 0;
	border-bottom: 1px #999 solid;
}

table.contenttable td.tablelinks {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
}


table.contenttable td.tableicon {
	width: 100px;
	text-align: center;
}

table.contenttable td.tableicon img {
	margin-bottom: -20px;
}

table.contenttable td.tablelaunch {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
}

.notfound {
	font-size: 15px;
}

.notfound ul {
	margin-left: 20px;
	list-style: disc;
}

.notfound ul li {
	line-height: 26px;
}

.entry p.rp {
	font-weight: bold;
}

.entry ol {
	list-style: disc;
	margin-left: 22px;
	font-size: 12px;
	line-height: 19px;
}



form.contact-form legend {display: none;}

.kablox {float: left;}
.plblox {float: left; margin-left: 33px;}

.accusmall {
	color: #fff !important;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}